<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:origin" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select />
  </component>
  <component name="CMakeRunConfigurationManager" shouldGenerate="true" shouldDeleteObsolete="true">
    <generated>
      <config projectName="ejana" targetName="trk_eff" />
      <config projectName="ejana" targetName="trk_fit" />
      <config projectName="ejana" targetName="vmeson" />
      <config projectName="ejana" targetName="open_charm" />
      <config projectName="ejana" targetName="root_mt_bench" />
      <config projectName="ejana" targetName="ejana_fmt" />
      <config projectName="ejana" targetName="jleic_iff" />
      <config projectName="ejana" targetName="beagle_reader" />
      <config projectName="ejana" targetName="lib_ejana" />
      <config projectName="ejana" targetName="lund_reader" />
      <config projectName="ejana" targetName="sample_analysis" />
      <config projectName="ejana" targetName="jleic_occupancy" />
      <config projectName="ejana" targetName="eic_smear" />
      <config projectName="ejana" targetName="event_writer" />
      <config projectName="ejana" targetName="eventless_writer" />
      <config projectName="ejana" targetName="meson_structure" />
      <config projectName="ejana" targetName="dis_plots" />
      <config projectName="ejana" targetName="g4e_reader" />
      <config projectName="ejana" targetName="hepmc_reader" />
      <config projectName="ejana" targetName="ejana" />
    </generated>
  </component>
  <component name="CMakeSettings">
    <configurations>
      <configuration PROFILE_NAME="Debug" CONFIG_NAME="Debug" GENERATION_OPTIONS="-DCMAKE_INSTALL_PREFIX=../compiled" />
    </configurations>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="71dfdddf-01f2-4e10-95d0-07059a31c859" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/src/plugins/reco/eic_smear/SmearingFactory.cc" beforeDir="false" afterPath="$PROJECT_DIR$/src/plugins/reco/eic_smear/SmearingFactory.cc" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ClangdSettings">
    <option name="formatViaClangd" value="false" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MacroExpansionManager">
    <option name="directoryName" value="5z3euawv" />
  </component>
  <component name="OCResolveContextSettings">
    <option name="configuration" value="0-Debug-g4e_reader" />
  </component>
  <component name="ProjectId" id="1am4ZEjckLIlnfHJR3aQZNFQo38" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="cf.advertisement.text.has.clang-format" value="true" />
    <property name="cf.first.check.clang-format" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../srcqe_analysis" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="settings.editor.selected.configurable" value="CMakeSettings" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/plugins/reco/eic_smear" />
      <recent name="$PROJECT_DIR$/src/plugins/analysis" />
      <recent name="$PROJECT_DIR$/cmake-build-debug" />
      <recent name="$PROJECT_DIR$/src/tests/pytests" />
    </key>
  </component>
  <component name="RunManager" selected="CMake Application.eventless_writer">
    <configuration name="beagle_reader" type="CMakeRunConfiguration" factoryName="Application" PROGRAM_PARAMS="-Pplugins=beagle_reader,event_writer,eic_smear -Pnthreads=1 -Peic_smear:detector=beast -Poutput=beagle_eD.root -Pnthreads=1 $PROJECT_DIR$/src/tests/pytests/beagle_eD.txt -Pjana:debug_plugin_loading=1" REDIRECT_INPUT="false" WORKING_DIR="file://$PROJECT_DIR$/src/tests/pytests" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="beagle_reader" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="ejana" RUN_TARGET_NAME="ejana">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="dis_plots" type="CMakeRunConfiguration" factoryName="Application" PROGRAM_PARAMS="-Pplugins=beagle_reader,dis_plots,eic_smear -Peic_smear:detector=yfhandbook -Poutput=beagle_eD.root -Pnthreads=1 $PROJECT_DIR$/src/tests/pytests/beagle_eD.txt -Pjana:debug_plugin_loading=1" REDIRECT_INPUT="false" WORKING_DIR="file://$CMakeCurrentGenerationDir$" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="dis_plots" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="ejana" RUN_TARGET_NAME="ejana">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="eic_smear" type="CMakeRunConfiguration" factoryName="Application" PROGRAM_PARAMS="-Pplugins=lund_reader,open_charm,eic_smear -Pnthreads=1 -Pnevents=20000 -Poutput=lund_sm.root -Pjana:debug_plugin_loading=1 -Peic_smear:detector=handbook $USER_HOME$/Downloads/pythia6_ep_10k_5x41GeV.lund" REDIRECT_INPUT="false" WORKING_DIR="file://$CMakeCurrentGenerationDir$" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="eic_smear" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="ejana" RUN_TARGET_NAME="ejana">
      <envs>
        <env name="ROOT_INCLUDE_PATH" value="$PROJECT_DIR$/../../eic-smear/eic-smear-1.0.4/include" />
      </envs>
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="ejana" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="ejana" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="ejana" RUN_TARGET_NAME="ejana">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="ejana_fmt" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="ejana_fmt" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="event_writer" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="event_writer" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="eventless_writer" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="eventless_writer" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="g4e_reader" type="CMakeRunConfiguration" factoryName="Application" PROGRAM_PARAMS="-Pplugins=g4e_reader -Pnthreads=1 -Pnevents=1000 -Poutput=hepmc_nosm.root -Pjana:debug_plugin_loading=1 $PROJECT_DIR$/../../g4e_k_lambda_18on275_lund_new_output.root" REDIRECT_INPUT="false" WORKING_DIR="file://$CMakeCurrentGenerationDir$" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="g4e_reader" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="ejana" RUN_TARGET_NAME="ejana">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="hepmc_reader" type="CMakeRunConfiguration" factoryName="Application" PROGRAM_PARAMS="-Pplugins=hepmc_reader,open_charm,eic_smear -Pnthreads=1 -Pnevents=1000 -Poutput=hepmc_nosm.root -Pjana:debug_plugin_loading=1 -Peic_smear:detector=handbook $USER_HOME$/Downloads/herwig6_20k.hepmc -nthreads=1 -nthreads=10" REDIRECT_INPUT="false" WORKING_DIR="file://$CMakeCurrentGenerationDir$" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="g4e_reader" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="ejana" RUN_TARGET_NAME="ejana">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="jleic_iff" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="jleic_iff" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="jleic_occupancy" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="jleic_occupancy" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="lib_ejana" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="lib_ejana" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="lund_reader" type="CMakeRunConfiguration" factoryName="Application" PROGRAM_PARAMS="-Pplugins=lund_reader,vmeson,event_writer -Pnthreads=1 -Pnevents=5000 -Poutput=eic_pythia_lund_reader.root -Pjana:debug_plugin_loading=1 $PROJECT_DIR$/src/tests/pytests/single_with_spaces.lund" REDIRECT_INPUT="false" WORKING_DIR="file://$PROJECT_DIR$/cmake-build-debug" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="lund_reader" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="ejana" RUN_TARGET_NAME="ejana">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="meson_structure" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="meson_structure" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="open_charm" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="open_charm" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="root_mt_bench" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="root_mt_bench" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="sample_analysis" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="sample_analysis" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="trk_eff" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="trk_eff" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="trk_fit" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="trk_fit" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="vmeson" type="CMakeRunConfiguration" factoryName="Application" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="ejana" TARGET_NAME="vmeson" CONFIG_NAME="Debug">
      <method v="2">
        <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="data_download.sh" type="PythonConfigurationType" factoryName="Python" nameIsGenerated="true">
      <module name="ejana-dev" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/src/tests/pytests" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/src/tests/pytests/data_download.sh" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="data_download.sh" type="ShConfigurationType" temporary="true">
      <option name="INDEPENDENT_SCRIPT_PATH" value="true" />
      <option name="SCRIPT_PATH" value="$PROJECT_DIR$/src/tests/pytests/data_download.sh" />
      <option name="SCRIPT_OPTIONS" value="" />
      <option name="INDEPENDENT_SCRIPT_WORKING_DIRECTORY" value="true" />
      <option name="SCRIPT_WORKING_DIRECTORY" value="$PROJECT_DIR$/src/tests/pytests" />
      <option name="INDEPENDENT_INTERPRETER_PATH" value="true" />
      <option name="INTERPRETER_PATH" value="/bin/bash" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <method v="2" />
    </configuration>
    <configuration name="Unittests in test_beagle_reader.py" type="tests" factoryName="Unittests" temporary="true" nameIsGenerated="true">
      <module name="ejana-dev" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/src/tests/pytests" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;$PROJECT_DIR$/src/tests/pytests/test_beagle_reader.py&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <configuration name="Unittests in test_eic_hepmc_reader.py" type="tests" factoryName="Unittests" temporary="true" nameIsGenerated="true">
      <module name="ejana-dev" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/src/tests/pytests" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;$PROJECT_DIR$/src/tests/pytests/test_eic_hepmc_reader.py&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <configuration name="Unittests in test_eic_pythia_lund_reader.py" type="tests" factoryName="Unittests" nameIsGenerated="true">
      <module name="ejana-dev" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/src/tests/pytests" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;$PROJECT_DIR$/src/tests/pytests/test_eic_pythia_lund_reader.py&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="CMake Application.beagle_reader" />
      <item itemvalue="CMake Application.dis_plots" />
      <item itemvalue="CMake Application.eic_smear" />
      <item itemvalue="CMake Application.ejana" />
      <item itemvalue="CMake Application.ejana_fmt" />
      <item itemvalue="CMake Application.event_writer" />
      <item itemvalue="CMake Application.eventless_writer" />
      <item itemvalue="CMake Application.g4e_reader" />
      <item itemvalue="CMake Application.hepmc_reader" />
      <item itemvalue="CMake Application.jleic_iff" />
      <item itemvalue="CMake Application.jleic_occupancy" />
      <item itemvalue="CMake Application.lib_ejana" />
      <item itemvalue="CMake Application.lund_reader" />
      <item itemvalue="CMake Application.meson_structure" />
      <item itemvalue="CMake Application.open_charm" />
      <item itemvalue="CMake Application.root_mt_bench" />
      <item itemvalue="CMake Application.sample_analysis" />
      <item itemvalue="CMake Application.trk_eff" />
      <item itemvalue="CMake Application.trk_fit" />
      <item itemvalue="CMake Application.vmeson" />
      <item itemvalue="Python.data_download.sh" />
      <item itemvalue="Shell Script.data_download.sh" />
      <item itemvalue="Python tests.Unittests in test_beagle_reader.py" />
      <item itemvalue="Python tests.Unittests in test_eic_hepmc_reader.py" />
      <item itemvalue="Python tests.Unittests in test_eic_pythia_lund_reader.py" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Python tests.Unittests in test_eic_hepmc_reader.py" />
        <item itemvalue="Python tests.Unittests in test_beagle_reader.py" />
        <item itemvalue="Shell Script.data_download.sh" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="71dfdddf-01f2-4e10-95d0-07059a31c859" name="Default Changelist" comment="" />
      <created>1587327489339</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1587327489339</updated>
      <workItem from="1587327492615" duration="93000" />
      <workItem from="1587327646854" duration="201000" />
      <workItem from="1587327857776" duration="10067000" />
      <workItem from="1587394068578" duration="13016000" />
      <workItem from="1587453009152" duration="16707000" />
      <workItem from="1587790456209" duration="2592000" />
      <workItem from="1588010731846" duration="14058000" />
      <workItem from="1588195346276" duration="30493000" />
      <workItem from="1588713760084" duration="1199000" />
      <workItem from="1588728752346" duration="3201000" />
      <workItem from="1588797527860" duration="3269000" />
      <workItem from="1588842071502" duration="599000" />
      <workItem from="1588843204036" duration="3219000" />
      <workItem from="1589207121893" duration="4906000" />
      <workItem from="1589443563748" duration="1902000" />
      <workItem from="1589576648897" duration="151000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="WindowStateProjectService">
    <state x="1740" y="873" width="1091" height="1192" key="#Notifications" timestamp="1589576774002">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1740" y="873" width="1091" height="1192" key="#Notifications/0.0.3840.2118@0.0.3840.2118" timestamp="1589576774002" />
    <state x="1285" y="539" width="1248" height="1047" key="#SSH_Configurations" timestamp="1588729172554">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1285" y="539" width="1248" height="1047" key="#SSH_Configurations/0.0.3840.2118@0.0.3840.2118" timestamp="1588729172554" />
    <state x="822" y="417" width="2194" height="793" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1589210713573">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="822" y="417" width="2194" height="793" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.3840.2118@0.0.3840.2118" timestamp="1589210713573" />
    <state x="1412" y="825" width="1005" height="469" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1587446602137">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1412" y="825" width="1005" height="469" key="#com.intellij.fileTypes.FileTypeChooser/0.0.3840.2118@0.0.3840.2118" timestamp="1587446602137" />
    <state x="1591" y="629" width="1401" height="1086" key="#com.intellij.ide.macro.MacrosDialog" timestamp="1588591241102">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1591" y="629" width="1401" height="1086" key="#com.intellij.ide.macro.MacrosDialog/0.0.3840.2118@0.0.3840.2118" timestamp="1588591241102" />
    <state x="1458" y="641" width="913" height="838" key="#eic_smear" timestamp="1587788287436">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1458" y="641" width="913" height="838" key="#eic_smear/0.0.3840.2118@0.0.3840.2118" timestamp="1587788287436" />
    <state x="1458" y="641" width="913" height="838" key="#g4e_reader" timestamp="1588186599614">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1458" y="641" width="913" height="838" key="#g4e_reader/0.0.3840.2118@0.0.3840.2118" timestamp="1588186599614" />
    <state x="1559" y="686" key="#xdebugger.evaluate" timestamp="1587447062982">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1559" y="686" key="#xdebugger.evaluate/0.0.3840.2118@0.0.3840.2118" timestamp="1587447062982" />
    <state x="1137" y="439" width="1555" height="1242" key="CommitChangelistDialog2" timestamp="1589576708635">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1137" y="439" width="1555" height="1242" key="CommitChangelistDialog2/0.0.3840.2118@0.0.3840.2118" timestamp="1589576708635" />
    <state width="945" height="759" key="DebuggerActiveHint" timestamp="1588591388665">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state width="945" height="759" key="DebuggerActiveHint/0.0.3840.2118@0.0.3840.2118" timestamp="1588591388665" />
    <state x="1597" y="702" width="636" height="716" key="FileChooserDialogImpl" timestamp="1588844528977">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1597" y="702" width="636" height="716" key="FileChooserDialogImpl/0.0.3840.2118@0.0.3840.2118" timestamp="1588844528977" />
    <state width="1888" height="816" key="GridCell.Tab.0.bottom" timestamp="1588842038482">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state width="1888" height="816" key="GridCell.Tab.0.bottom/0.0.3840.2118@0.0.3840.2118" timestamp="1588842038482" />
    <state width="1888" height="816" key="GridCell.Tab.0.center" timestamp="1588842038482">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state width="1888" height="816" key="GridCell.Tab.0.center/0.0.3840.2118@0.0.3840.2118" timestamp="1588842038482" />
    <state width="1888" height="816" key="GridCell.Tab.0.left" timestamp="1588842038482">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state width="1888" height="816" key="GridCell.Tab.0.left/0.0.3840.2118@0.0.3840.2118" timestamp="1588842038482" />
    <state width="1888" height="816" key="GridCell.Tab.0.right" timestamp="1588842038482">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state width="1888" height="816" key="GridCell.Tab.0.right/0.0.3840.2118@0.0.3840.2118" timestamp="1588842038482" />
    <state width="3776" height="736" key="GridCell.Tab.1.bottom" timestamp="1588604931722">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state width="3776" height="736" key="GridCell.Tab.1.bottom/0.0.3840.2118@0.0.3840.2118" timestamp="1588604931722" />
    <state width="3776" height="736" key="GridCell.Tab.1.center" timestamp="1588604931721">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state width="3776" height="736" key="GridCell.Tab.1.center/0.0.3840.2118@0.0.3840.2118" timestamp="1588604931721" />
    <state width="3776" height="736" key="GridCell.Tab.1.left" timestamp="1588604931721">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state width="3776" height="736" key="GridCell.Tab.1.left/0.0.3840.2118@0.0.3840.2118" timestamp="1588604931721" />
    <state width="3776" height="736" key="GridCell.Tab.1.right" timestamp="1588604931722">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state width="3776" height="736" key="GridCell.Tab.1.right/0.0.3840.2118@0.0.3840.2118" timestamp="1588604931722" />
    <state x="1161" y="519" width="1507" height="1084" key="SettingsEditor" timestamp="1589576574650">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1161" y="519" width="1507" height="1084" key="SettingsEditor/0.0.3840.2118@0.0.3840.2118" timestamp="1589576574650" />
    <state x="100" y="99" width="3640" height="1918" key="com.intellij.history.integration.ui.views.FileHistoryDialog" timestamp="1588190986109">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="100" y="99" width="3640" height="1918" key="com.intellij.history.integration.ui.views.FileHistoryDialog/0.0.3840.2118@0.0.3840.2118" timestamp="1588190986109" />
    <state x="1250" y="459" width="1330" height="1202" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser" timestamp="1588191414870">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1250" y="459" width="1330" height="1202" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser/0.0.3840.2118@0.0.3840.2118" timestamp="1588191414870" />
    <state x="1596" y="936" width="647" height="248" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1587426212700">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1596" y="936" width="647" height="248" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.3840.2118@0.0.3840.2118" timestamp="1587426212700" />
    <state x="1230" y="633" width="1370" height="854" key="com.intellij.xdebugger.impl.breakpoints.ui.BreakpointsDialogFactory$2" timestamp="1588550223334">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1230" y="633" width="1370" height="854" key="com.intellij.xdebugger.impl.breakpoints.ui.BreakpointsDialogFactory$2/0.0.3840.2118@0.0.3840.2118" timestamp="1588550223334" />
    <state x="1483" y="675" width="1078" height="766" key="find.popup" timestamp="1588602936540">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1483" y="675" width="1078" height="766" key="find.popup/0.0.3840.2118@0.0.3840.2118" timestamp="1588602936540" />
    <state x="1413" y="480" width="1009" height="1470" key="search.everywhere.popup" timestamp="1588196458991">
      <screen x="0" y="0" width="3840" height="2118" />
    </state>
    <state x="1413" y="480" width="1009" height="1470" key="search.everywhere.popup/0.0.3840.2118@0.0.3840.2118" timestamp="1588196458991" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="com.jetbrains.cidr.execution.debugger.OCBreakpointType">
          <url>file://$PROJECT_DIR$/src/plugins/io/g4e_reader/Geant4EicEventSource.cc</url>
          <line>138</line>
          <option name="timeStamp" value="3" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="com.jetbrains.cidr.execution.debugger.OCBreakpointType">
          <url>file://$PROJECT_DIR$/src/plugins/reco/eic_smear/SmearingFactory.cc</url>
          <line>187</line>
          <option name="timeStamp" value="13" />
        </line-breakpoint>
      </breakpoints>
      <default-breakpoints>
        <breakpoint enabled="true" type="CidrExceptionBreakpoint" />
      </default-breakpoints>
    </breakpoint-manager>
    <watches-manager>
      <configuration name="CMakeRunConfiguration">
        <watch expression="particle_tokens" />
      </configuration>
    </watches-manager>
  </component>
</project>